Subject: Fwd: #190251
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, Rakesh Debbarma <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 12 Jul 2016 21:55:11 +0530 (IST)

Regards, 

Pritish Nandi 

From: Susan Ramaswamy <[email-masked]> 
Sent: Monday, July 11, 2016 10:30 PM 
To: Pritish Nandi[LSM] 
Subject: RE: #190251 

Thanks – 

I think it would be helpful for the agent to state: 

Our mailing address is X: 

If you would like to email someone you can send the email to [email-masked] as we would then get the email (see Ticket 190616) 

The agent can also state: You may also use the corporate site to reach us here: http://corporate.inboxdollars.com/contact/ using the Other Inquiries form 

(05:49:43 PM) [email-masked] : no may I just have the e address? Agent Response: You can send your email to [email-masked] or each out via corporate.inboxdollars.com/contact/ and use the contact us form. 
(05:50:52 PM) Alex: I do not have any such email address would you like me to escalate your case to our resolutions department so they can assist you further with any concerns that you have? 

Susan Ramaswamy 

Director of Member Services 

[email-masked] 

651-289-0746 Telephone 

Corporate.inboxdollars.com 

From: Pritish Nandi[LSM] [mailto:[email-masked]] 
Sent: Monday, July 11, 2016 11:55 AM 
To: Susan Ramaswamy 
Subject: Re: #190251 

Hi Susan, 

Thank you for your feedback. It seems that the member was asking for a email address specifically for somebody from cotterweb who looks into third party advertisers. 

We do have specific links for Publishers and also Advertisers however we do not have email address for somebody who deals with third party advertisers from IBD. Agent could have provided mailing address of cotterweb (there is a canned for the same and we do use it- if required) however member was specifically asking for e-address. 

Also Alex wanted to help member with the issue as he stated that the problem is related to my account. 

Unfortunately there was a confusion on the chat due to which mailing address was not provided. 

Regards, 

Pritish Nandi 

From: Susan Ramaswamy <[email-masked]> 
Sent: Monday, July 11, 2016 7:37:01 PM 
To: Pritish Nandi[LSM] 
Subject: #190251 

The Chat agents should have our mailing address available – see chat. 

Susan Ramaswamy 

Director of Member Services 

[email-masked] 

651-289-0746 Telephone 

Corporate.inboxdollars.com